Rouge version issue #3970

Closed
SteveEdson opened this Issue Sep 11, 2015 · 6 comments

Comments

Projects
None yet
4 participants
@SteveEdson

I've started getting the following issue:

Generating... 
Please install Rouge 1.3.0 or greater and try running Jekyll again.

However, this dependency should be met:

....
Installing rouge 1.10.1
Installing titleize 1.3.0
Using bundler 1.9.5
Bundle complete! 10 Gemfile dependencies, 49 gems now installed.

jekyll --version is 2.5.3.

Thanks.

@parkr

This comment has been minimized.

Show comment
Hide comment
@parkr

parkr Sep 11, 2015

Member

If you downgrade to Rouge 1.9, does it fix the issue?

Member

parkr commented Sep 11, 2015

If you downgrade to Rouge 1.9, does it fix the issue?

@parkr

This comment has been minimized.

Show comment
Hide comment
Member

parkr commented Sep 11, 2015

@SteveEdson

This comment has been minimized.

Show comment
Hide comment
@SteveEdson

SteveEdson Sep 11, 2015

Just checked and yes it does fix things.

Just checked and yes it does fix things.

@parkr parkr added the Bug label Sep 11, 2015

@parkr

This comment has been minimized.

Show comment
Hide comment
@parkr

parkr Sep 11, 2015

Member

Then it's a problem with our version comparison. Sorry about htat.

Member

parkr commented Sep 11, 2015

Then it's a problem with our version comparison. Sorry about htat.

@envygeeks

This comment has been minimized.

Show comment
Hide comment
@envygeeks

envygeeks Sep 11, 2015

Contributor

That's Ruby precision for you.

Contributor

envygeeks commented Sep 11, 2015

That's Ruby precision for you.

@envygeeks envygeeks added this to the 3.0 milestone Sep 11, 2015

@envygeeks envygeeks self-assigned this Sep 11, 2015

@envygeeks envygeeks closed this in 908bb2e Sep 11, 2015

@parkr

This comment has been minimized.

Show comment
Hide comment
@parkr

parkr Sep 11, 2015

Member

Thanks, @envygeeks!

Member

parkr commented Sep 11, 2015

Thanks, @envygeeks!

alexose added a commit to uswds/uswds that referenced this issue Oct 5, 2015

@jekyll jekyll locked and limited conversation to collaborators Feb 27, 2017

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.